<?php
$strTableName="Customer List Summary";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="customer_list";

$gstrOrderBy="";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

$g_orderindexes=array();
$gsqlHead="SELECT COUNT(idCL) AS Nos,  Region,  Customer_Category";
$gsqlFrom="FROM customer_list";
$gsqlWhereExpr="";
$gsqlTail="GROUP BY Region, Customer_Category";

include(getabspath("include/Customer_List_Summary_settings.php"));

// alias for 'SQLQuery' object
$gQuery = &$queryData_Customer_List_Summary;
$eventObj = &$tableEvents["Customer List Summary"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = gSQLWhere("");


?>